## Name

pathlist — Lists all existing paths that start from the specified combinations and end at a primitive shape.

## Synopsis

`pathlist` {`combinations`}

## DESCRIPTION

Lists all existing paths that start from the specified combinations and end at a primitive shape.

## EXAMPLES

The example shows the use of the pathlist command to list all paths that start from the given combinations and end at a primitive shape.

Example 1. List all paths that start from given combinations and end at a primitive shape.

`mged>``pathlist group1 region2`

Lists all existing paths that start from the combinations group1 and region2 and end at primitive shapes.

## AUTHOR

BRL-CAD Team

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.